<webobject name = "WindowWrapper">
	<div class="creationArticle">
	
	  	<webobject name="ContainerAvertissement">
	  	  	&nbsp;<webobject name="Avertissement"></webobject>&nbsp;
	  	</webobject name="ContainerAvertissement">
	  	 <div id="busy" style="display: none; position: absolute; top: 50%; left: 50%; z-index: 9999;">
		<webobject name="Indicateur"></webobject>
	  </div>
	   <div id="busy2" style="display: none; position: absolute; top: 50%; left: 50%; z-index: 9999;">
		<webobject name="Indicateur"></webobject>
	  </div>
	  <webobject name="Busy"></webobject>
	  
	  <script>
	  	Element.show('busy2');
	  </script>
	  <webobject name="ContainerTypeAchat">
		<webobject name="FormTypeAchat">
		<webobject name = "FormTypeAchatObserver">
		<table width="100%">
		<tbody>
		  <tr>
			<th width="10%" class="alignToLeft">Type de commande : </th>
		  	<td class="alignToCenter" width="15%"><webobject name="CmdeMarche"></webobject>March&eacute;</td>
		  	<td class="alignToCenter" width="15%"><webobject name="TypeAchatHorsMarche"></webobject>Hors March&eacute;</td>
		  	<td class="alignToCenter" width="15%"><webobject name="TypeAchatMonopole"></webobject>Monopole</td>
		  	<td class="alignToCenter" width="15%"><webobject name="TypeAchat3CMP"></webobject>3cmp</td>
		  	<td class="alignToCenter" width="15%"><webobject name="TypeAchatSansAchat"></webobject>Sans achat</td>		
		  </tr>
		<webobject name="IsAfficherAttribution">
		  <tr>
		  <td class="alignToLeft" colspan="6">Attribution : <webobject name="LookupFieldAttributions"><webobject name="AttributionsPopupButton"></webobject></webobject></td>
		  </tr>
		  <webobject name="IsAfficherSsTraitants">
		  <tr>
		  <th width="10%" class="alignToLeft">Fournisseur : </th>
		  <td class="alignToLeft" colspan="5"><webobject name="SsTraitantsPopup"></webobject></td>
		  </tr>
		  </webobject name="IsAfficherSsTraitants">
		</webobject name="IsAfficherAttribution">
		</tbody>
		</table>
		</webobject>
		
		</webobject name="FormTypeAchat">		

	  </webobject name="ContainerTypeAchat">
	  
	  <div class="filtre">
		  <webobject name="FormFiltre">
		  <webobject name="FormFiltreObserver">
		  <table>
		  	<tbody>
		  	  <tr>
		  	  	<td class="useMinWidth nowrap"><b>Libell&eacute;</b>:</td>
		  	  	<td class="useMaxWidth nowrap"><webobject name="FiltreLibelle"></webobject></td>
		  	  	<td class="useMinWidth nowrap"><b>Fournisseur</b>:</td>
		  	  	<td class="useMaxWidth nowrap"><webobject name="FiltreFournisseur"></webobject></td>
		  	  	<td class="useMinWidth nowrap"><b>R&eacute;f</b>:</td>
		  	  	<td class="useMaxWidth nowrap"><webobject name="FiltreReference"></webobject></td>
		  	  </tr>
		  	</tbody>
		  </table>
      </webobject>
		  </webobject>	  
	  </div>
	  
	  <webobject name = "ContainerUpdateTrigger"><webobject name = "UpdateTrigger"></webobject></webobject>
	  
	  <webobject name="ContainerArticles">
	  <div class="listeFournisseurs listeSelection autoscroll" style="height:320px; margin: 5px;">
	  	<webobject name="FormArticles">
		<table>
	  	  <thead>
			<tr>
			<th >&nbsp;&nbsp;</th>
			<th class="alignToLeft">Libell&eacute;</th>
			<th>P. HT</th>
			<th>TVA</th>
			<th>P. TTC</th>
			<th>R&eacute;f</th>
			<th>Fournisseur</th>
			<th>CN</th>
			</tr>
	  	  </thead>
	  	  <tbody>
			<webobject name="RepSelectionArticles">
			<webobject name = "IsNotOption">
				<td class="alignToLeft"><webobject name="ArtLibelle"></webobject></td>
				<td  class="alignToRight"><webobject name="ArtPHT"></webobject></td>
				<td  class="alignToCenter"><webobject name="ArtTVA"></webobject></td>
				<td  class="alignToRight"><webobject name="ArtPTTC"></webobject></td>
				<td><webobject name="ArtRef"></webobject></td>
				<td><webobject name="ArtFou"></webobject></td>
				<td class="alignToCenter"><webobject name="ArtDetailSpan">&nbsp;</webobject>&nbsp;<webobject name="ArtCN"></webobject></td>
			</webobject>
			<webobject name = "IsOption">
				<td class="alignToLeft option"><webobject name="ArtLibelle"></webobject></td>
				<td class="alignToRight option"><webobject name="ArtPHT"></webobject></td>
				<td class="alignToCenter option"><webobject name="ArtTVA"></webobject></td>
				<td class="alignToRight option"><webobject name="ArtPTTC"></webobject></td>
				<td class="option"><webobject name="ArtRef"></webobject></td>
				<td class="option"><webobject name="ArtFou"></webobject></td>
				<td class="alignToCenter option"><webobject name="ArtDetailSpan">&nbsp;</webobject>&nbsp;<webobject name="ArtCN"></webobject></td>
			</webobject>
			</webobject>
	  	  </tbody>
		</table>
	  	</webobject name="FormArticles">
	  </div>
	  </webobject name="ContainerArticles">
	  <div class="navigation">
	  <webobject name="ContainerBoutons">
	  <span style="display:inline;">
		<webobject name="Affiner"></webobject>
	 	<webobject name="Annuler"></webobject>
	  	<webobject name="Ajouter"></webobject>
	  </span>
	  </webobject name="ContainerBoutons">
	  </div>
	</div>
	<script>
	  	Element.hide('busy2');
	  </script>
	
</webobject>
	